✨ Update task assignee
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
A unique integer value identifying this project.
task_pk
A unique integer value identifying this task.
Request
This endpoint expects an object.
type
AN- AnnotateRE- Review
Allowed values:
users
Response
assignee
Assigned user
created_at
Time of assignment
id
state
task
Assigned task
type
Type of assignment: Annotate|Review
AN- AnnotateRE- Review
Allowed values: